최신 하드웨어에서 awn 에러가 나시는 분은 참고하세요

컴피즈는 잘 되는데… awn은 이상하게 안되시는 분이 있는지 모르겠습니다.

아마 최신 하드웨어에서 그래픽 드라이버 문제로 그런것 같더군요…

그래서 NVIDIA-Linux-x86_64-185.18.14 버전으로 업그레이드 하면 상당히 안정적으로 잘 돌아갑니다…

문제는 엔비디아 쉘 스크립트 파일로 설치할 경우에는 그놈 환경으로 진입이 안되는 현상이 있습니다.

아래의 주소를 저장소에 설치하시고

deb http://ppa.launchpad.net/brandonsnider/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/brandonsnider/ppa/ubuntu jaunty main

출처 - http://b2dbuntu.wordpress.com/2009/06/1 … untu-9-04/

출처에 나온 키를 입력할 경우에는 에러가 나는 경우가 있습니다…

키는 파일로 업로드했으니 "소프트웨어 소스" -> 인증 부분에 추가하시면 됩니다.
zip 파일명을 txt 로 바꾸세요.

그리고…

$ sudo apt-get update
$ sudo apt-get install nvidia-glx-185 nvidia-185-modaliases

이렇게 하시면 최신 그래픽 드라이버를 사용하실 수 있습니다…

이 버전으로 깔고 난후 awn 에러가 말끔히 사라졌네요…

그럼…

쥐포스5 FX시리즈(5천몇백숫자로 끝나는)는 180번대 드라이버를 쓸수가 없습니다.
envyng 등을 이용해 설치하는 드라이버는 버전이 낮아서 AWN이나 메타시티 테마가 깨지지요.

이 문제도 173.14.18 버전이상(최신버전은 173.14.20) 을 설치하시면 해결됩니다.

PPA는

https://launchpad.net/~glennric/+archive/ppa

가끔 잘 쓰다가 갑자기 awn이 확 나라가면서 컴피즈도 같이 나라가던데…

그게 글픽드라이브 때문이였던건가요?

흠 ㅇ,.ㅇ;

업그레이드 해봐야긋네요 ^^/